# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "gory"
version = "0.1.14"
authors = ["phR0ze"]
exclude = ["docs", "examples", ".git", ".githooks", ".github", "tests", "benches", "target", ".vscode"]
description = "Add a little color to the task"
homepage = "https://github.com/phR0ze/gory"
readme = "README.md"
license = "MIT OR Apache-2.0"
repository = "https://github.com/phR0ze/gory"
[profile.dev]
opt-level = 0

[profile.release]
opt-level = 3
lto = true
[dependencies.lazy_static]
version = "1.4.*"

[dependencies.libc]
version = "0.2.*"

[dev-dependencies]
